actions: []
api_documentation: http://docs.ros.org/en/noetic/api/ridgeback_control/html
authors: Mike Purvis <mpurvis@clearpathrobotics.com>
brief: ''
bugtracker: ''
depends:
- catkin
- controller_interface
- controller_manager
- interactive_marker_twist_server
- joint_state_controller
- joy
- nav_msgs
- realtime_tools
- robot_localization
- teleop_twist_joy
- tf
- topic_tools
- twist_mux
- urdf
depends_on:
- dingo_control
- ridgeback_gazebo
description: Controllers for Ridgeback
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__ridgeback__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__ridgeback__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Tony Baltovski <tbaltovski@clearpathrobotics.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__ridgeback_control__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__ridgeback_control__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__ridgeback_control__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__ridgeback_control__ubuntu_focal_arm64__binary
repo_name: ridgeback
repo_url: ''
srvs: []
timestamp: 1687085612.3555624
url: http://wiki.ros.org/ridgeback_control
vcs: git
vcs_uri: https://github.com/ridgeback/ridgeback.git
vcs_version: melodic-devel
